Anonymous Login
2016-09-28 03:42 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
06229Bug reports[All Projects] Tokenspublic2012-06-20 14:08
Reporteruser14785 
Assigned ToDenisChenu 
PriorityhighSeverityminor 
StatusclosedResolutionfixed 
Product Version1.92+ 
Target VersionFixed in Version1.92+ 
Summary06229: Cannot edit answer (token and edit answers after submitting activated)
DescriptionI cannot edit answers after submitting on a token enabled survey.
The option "edit answers after submitting" is activated.

I receive a "Thank you! Your survey responses have been recorded." message

Attached a sample survey (it happens in all survey I have so I think is not survey dependent)
Complete LimeSurvey version number (& build)120613
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMySQL 5.1.56
Operating System (Server)Linux
Webserver software & versionLiteSpeed
PHP Version5.3.13
Attached Files

-Relationships
duplicate of 06226closedDenisChenu Only get "End Message" if you want to redo a completed Survey 
+Relationships

-Notes

~19297

user14785

Setting token "completed" field to N and "uses left" to 1 and manually set to NULL in the database "submitdate" and "lastpage" temporarily (until the token result not submitted) reopen the survey.

~19307

DenisChenu (developer)

Stable: http://git.io/DUhR0Q
Yii : http://git.io/oGUetA

~19393

c_schmitz (administrator)

New 1.92+ version released.
+Notes

-Issue History
Date Modified Username Field Change
2012-06-18 08:57 user14785 New Issue
2012-06-18 08:57 user14785 File Added: limesurvey_survey_11829.lss
2012-06-18 09:20 user14785 Note Added: 19297
2012-06-18 09:36 DenisChenu Assigned To => DenisChenu
2012-06-18 09:36 DenisChenu Status new => assigned
2012-06-18 09:37 DenisChenu Relationship added duplicate of 06226
2012-06-18 13:58 DenisChenu Note Added: 19307
2012-06-18 13:58 DenisChenu Status assigned => resolved
2012-06-18 13:58 DenisChenu Fixed in Version => 2.00RC2
2012-06-18 13:58 DenisChenu Resolution open => fixed
2012-06-18 13:58 DenisChenu Fixed in Version 2.00RC2 => 1.92+
2012-06-20 14:08 c_schmitz Note Added: 19393
2012-06-20 14:08 c_schmitz Status resolved => closed
+Issue History